## three-merge 0.1.1

=== debian/changelog ===
three-merge (0.1.1-4) unstable; urgency=medium

  * Fix autopkgtest script

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Dec 2021 18:37:42 +0000

three-merge (0.1.1-3) unstable; urgency=medium

  * Fix d/watch
  * Add autopkgtest

 -- Julian Gilbey <jdg@debian.org>  Wed, 24 Nov 2021 07:21:01 +0000

three-merge (0.1.1-2) unstable; urgency=medium

  * Cleaner way to not install tests, and remove unnecessary build
    dependencies

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Jan 2021 18:47:39 +0000

three-merge (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #979200)

 -- Julian Gilbey <jdg@debian.org>  Wed, 06 Jan 2021 09:48:11 +0000
