=== debian/control ===
Source: three-merge
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
           Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-diff-match-patch,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/spyder-ide/three-merge
Vcs-Git: https://salsa.debian.org/python-team/packages/three-merge.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/three-merge
Rules-Requires-Root: no

Package: python3-three-merge
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Perform a 3-way merge between strings at a character level
 This library is based on the diff-match-patch library. This library
 performs merges at a character level, as opposed to most VCS
 systems, which opt for a line-based approach.
