=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/three-merge-$1\.tar\.gz/ https://github.com/spyder-ide/three-merge/tags .*/v?(\d\S+)\.tar\.gz
